@charset "UTF-8";
::placeholder {
  color: #cccccc!important;
}
input[type="number"]::-webkit-outer-spin-button, 
input[type="number"]::-webkit-inner-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
} 
input[type="number"] { 
  -moz-appearance:textfield; 
} 

div.contact-form, div.privacy-policy {
  padding: 40px 15px;
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: 60px;
  border-top: 10px solid #E8F7DA;
  border-bottom: 10px solid #E8F7DA;
  background-color: #fcf8e2 /*#FCF1E2;*//*var(--color-back)*/;
  font-size: 1.3rem;
  line-height: 1.8;
}

div.privacy-policy {
    padding: 40px 65px;
    max-width: 900px;
}


div.contact-form h2, div.privacy-policy h2 {
    font-size: 200%!important;
}
div.contact-form p.lead, div.privacy-policy  p.lead {
    font-size: 13pt;
    text-align: center;
}

div.privacy-policy h3 {
    font-size: 14pt;
    font-weight: 500;
    margin: 1em 0 .5em;
    color: #077319;
    background: linear-gradient(transparent, transparent 93%, #8ac393 93%);
    display: inline-block;
}
div.privacy-policy p {
  font-size: 13pt;
  margin: 0 0 1em;
}
div.privacy-policy p.info {
  text-align: right;
  margin: 1em 0 2em;
}

div.form-wrapper div.zipcode-wapper div.form_error {
    margin-left: .25em;
    padding: .25em 1em .25em;
    background-color: #ffdddd;
    color: #f00;
    border-radius: 5px;
    display: inline-block;
}

@media screen and (min-width: 768px) {
  div.contact-form {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  div.contact-form h2, div.privacy-policy h2 {
    text-align: left!important;
  }
  div.contact-form p.lead {
    text-align: left!important;
  }

  div.privacy-policy {
    padding: 40px 15px 20px;
    max-width: none;
  }

  div.form-wrapper {
    align-items: flex-start;
  }
  div.form-wrapper div {
    width:100%;
  }
  div.form-wrapper label {
    flex-direction: column;
    align-items: flex-start!important;
    padding: 1em 0!important;
  }
  div.form-wrapper label > p {
    /*text-align: left;*/
    min-width: auto !important;
    padding-bottom: .5em;
  }

  div.form-wrapper div.err-inc > div {
      display: block!important;
      width: calc(100% - 2em)!important;
  }

  div.form-wrapper input.input-1, div.form-wrapper textarea.input-1 {
    width:calc(100% - 14px)!important;
  }

  p.policy-link {
    text-align: left!important;
  }
  p.policy-button {
    width: 100%;
  }
  p.policy-button input {
    max-width: 60%;
  }
}


div.form-wrapper {
  display: flex;
  flex-direction: column;
  font-size: 13pt;
  margin-top: 2em;
}
div.form-wrapper label {
  display: flex;
  padding: 2em 0;
  border-bottom: 1px solid #18a12f40;
  align-items: center;
}
div.form-wrapper label > p {
  min-width: 16em;
  text-align: center;
}
div.form-wrapper span.required {
  font-size: 75%;
  padding: 0 4px 2px;
  margin-left: .5em;
  background-color: #f00;
  color: #fff;
  display: inline-block;
  border-radius: 3px;
  vertical-align: text-top;
}
div.form-wrapper input.input-1 {
  width: 100%;
  padding: .25em;
}
div.form-wrapper textarea.input-1 {
  width: calc(100% - 14px);
  padding: .25em;
}
div.form-wrapper div.err-inc {
    width: 100%;
}
div.form-wrapper div.err-inc > input.input-1 {
  width: calc(100% - 14px);
}
div.form-wrapper div.err-inc > div {
    margin-top: .5em;
    padding: .25em 1em .25em;
    background-color: #ffdddd;
    color: #f00;
    border-radius: 5px;
    display: inline-block;
    /* width: calc(100% - 2em); */
}
div.form-wrapper div.err-inc > div.noshow {
  display: none!important;
}

div.form-wrapper div.zipcode-wapper {
  display: flex;
  flex-direction: column;
  width: 100%;
}
div.form-wrapper div.zipcode-wapper > div {
  display: flex;
  align-items: center;
  margin-bottom: 1em;
}
div.form-wrapper div.zipcode-wapper > input {
  width: calc(100% - 14px)!important;
}
p.policy-link {
  margin: 2em 0;
  text-align: center;
}
p.policy-button {
  text-align: center;
}
p.policy-button input {
    font-size: 15pt;
    background-color: #fff;
    border: 1px solid #18a12f;
    color: #18a12f;
    border-radius: 1.5em;
    height: 3em;
    width: 20em;
    transition: all 0.3s;
}
p.policy-button input:hover {
    background: #077319;
    color: #fff;
}

a.important-link {
  font-weight: bold;
  color: #18a12f;
  transition: all 0.25s;
  text-decoration: underline;
}
a.important-link:hover {
  opacity: 0.5;
}


/*CONFIRM*/
p.form_confirm {
    padding: .5em;
    background-color: #fff;
    /*border: 1px solid #999;*/
    width: calc(100% - 1em)!important;
    min-height: 1.5em;
    text-align: left !important;
}
p.form_confirm.zip {
    min-width: 7em;
    width: auto !important;
    padding: .5em 1em;
}
div.cf-turnstile {/*cfTT*/
  text-align: center;
  margin:50px 0 0;
}
p.policy-button.confirm input {
    width: 15em;
}
p.policy-button.confirm input.locked {/*cfTT*/
    pointer-events: none;
    filter: contrast(0.75);
}
p.policy-button.confirm input.back {
    margin: 0 1em 0 0;
    width: 15em;
    border: 1px solid #333;
    color: #333;
}

p.policy-button input.back:hover {
    border-color: #999;
    background: #999;
    color: #fff;
}


@media screen and (max-width: 767px) {
  p.policy-button.confirm input.back {
    margin: 0 0 1em 0!important;
  }
}

/*DONE*/
div.contact-form p.lead.done {
    margin-top: 30px;
    text-align: left!important;
}
